
/* BOUTON */

section .btn
{
z-index: 1;
display: inline-block;
position: relative;
margin-top: 5%;
padding: 12px 16px;
background: url(Bouton.svg) no-repeat center;
background-size: 0%;
transition: background-size 0.25s, color 0.25s 0.1s, transform 0.1s;
border: none;
border-radius: 4px;
color: white;
font-weight: 600;
cursor: pointer;
}
section .btn:hover, section .btn.on
{
background-size: calc(110% + 8px);
color: black;
}
section .btn:focus {text-decoration: underline dotted;}
section .btn:active {transform: scale(0.9);}